=== debian/control ===
Source: prism-webapp-guzzle
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-guzzle
Architecture: all
Depends: prism
Homepage: http://guzzle.it/
Description: Guzzle WebApp for Prism
 Guzzle WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
